G5 Fan Update niet nodig ??

Hoi,

Ik heb een G5 1.8 Ghz met panther 10.3.3 F44, als ik de nieuwe update G5 fancontrole download kan ik deze nergens installeren … Heb ik deze dan niet nodig, bij req. stond 10.2.7 or later …

hoor graag

[quote:58d18bd228="Pasav"]Hoi,

Ik heb een G5 1.8 Ghz met panther 10.3.3 F44, als ik de nieuwe update G5 fancontrole download kan ik deze nergens installeren … Heb ik deze dan niet nodig, bij req. stond 10.2.7 or later …

hoor graag[/quote:58d18bd228]Niet nodig idd, alleen mensen met X 10.2.7 en 10.2.8 :slight_smile:

Pfffffffffff, als je goed zou hebben gelezen had je gezien dat die fancontrol al in de 10.3.3 update zit.......

lezen bij Apple Update ... Why ;)

Opgelost dank …

[quote:fe648f0dc8="Pasav"]lezen bij Apple Update ... Why ;)

Opgelost dank …[/quote:fe648f0dc8]

Omdat er ook wel eens dingen bij staan die belangrijk kunnen zijn :wink: